/*body {*/
/*    margin-top: 10px;*/
/*    margin-left: 10px;*/
/*    margin-right: 10px; */
/*}*/
/*@media(min-width: 768px) {*/
/*    body {*/
/*        margin-top: 30px;*/
/*        margin-left: 30px;*/
/*        margin-right: 30px; */
/*    }*/
/*}*/
.help-scrollspy {
    /* Specific height for scrollspy div with data-bs-spy="scroll" */
    height: 90vh; 
    overflow-y: auto;
}
/* Subcategory/item header */
.list-header {
}
/* Subcategory/item content */
.list-content {
    margin-bottom: 30px;
}
/* Sub-title for an image */
.image-subtitle {
    font-size: 12px;
}